@charset "utf-8";
/* css reset www.admin10000.com */
html {
  font-size: 10px;
  font-size: 62.5%;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
body {
  background: #fff;
  color: #555;
  font-size: 1.4rem;
  font-family: "Microsoft Yahei";
}
a:hover,
a:focus {
  color: #ef0e12;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
i,
b,
u,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
a {
  color: #555;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
img {
  border: none;
}
ol,
ul,
li {
  list-style: none;
}
input,
textarea,
select,
button {
  font: 14px Verdana, Helvetica, Arial, sans-serif;
}
table {
  border-collapse: collapse;
}
html {
  overflow-y: scroll;
}
/* css common */
.clearfix:after,
.clearfix:before {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
@font-face {
  font-family: homeFamily;
  src: url('/html/css/REZNOR DOWNWARD SPIRAL.TTF');
}
.con {
  width: 1200px;
  margin: 0 auto;
}
.header .header_left {
  padding-top: 31px;
}
.header .header_right {
  padding-top: 18px;
}
.header .header_right p a {
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding: 0 5px;
  font-size: 14px;
  color: #333333;
}
.header .header_right p a img {
  margin-right: 2px;
}
.header .header_right p a .icon_ewm {
  position: absolute;
  left: 50%;
  top: 100%;
  width: 100px;
  height: 151px;
  display: none;
  margin-left: -50px;
}
.header .header_right .search {
  width: 350px;
  height: 36px;
  margin-top: 23px;
  margin-bottom: 27px;
  border: solid 1px #f3f3f3;
}
.header .header_right .search input[type="text"] {
  width: 230px;
  height: 36px;
  outline: none;
  color: #888888;
  font-size: 14px;
  padding-left: 15px;
  border: none;
  background: transparent;
  font-family: "Microsoft YaHei";
}
.header .header_right .search input[type="submit"] {
  width: 52px;
  height: 36px;
  border: none;
  background: #ef0e12 url("../images/icon_ss.png") no-repeat center center;
}
.nav {
  width: 100%;
  background: #ef0e12;
}
.nav .nav_mune > li {
  float: left;
  width: 12.5%;
  position: relative;
}
.nav .nav_mune > li.on {
  background: #e0090d;
}
.nav .nav_mune > li a {
  display: block;
  text-align: center;
  line-height: 56px;
  color: #ffffff;
  font-size: 16px;
}
.nav .nav_mune > li .sub {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 666;
  background: #fff;
  display: none;
  margin: 0 0;
}
.nav .nav_mune > li .sub li {
  line-height: 40px;
  display: block;
}
.nav .nav_mune > li .sub li a {
  display: block;
  line-height: 40px;
  color: #333333;
}
.nav .nav_mune > li .sub li:hover {
  background: #ef0e12;
}
.nav .nav_mune > li .sub li:hover a {
  color: #ffffff;
}
.banner img {
  width: 100%;
}
.tzgg {
  height: 54px;
  line-height: 54px;
  background: #fafafa;
  overflow: hidden;
}
.tzgg .tzgg_icon {
  display: inline-block;
  vertical-align: top;
}
.tzgg .txtMarquee {
  display: inline-block;
  vertical-align: top;
  width: 1082px;
  overflow: hidden;
  position: relative;
}
.tzgg .txtMarquee .hd {
  overflow: hidden;
}
.tzgg .txtMarquee .hd .prev {
  position: absolute;
  top: 20px;
  right: 0;
  display: block;
  width: 10px;
  height: 7px;
  overflow: hidden;
  cursor: pointer;
}
.tzgg .txtMarquee .hd .prev img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.tzgg .txtMarquee .hd .next {
  position: absolute;
  top: 32px;
  right: 0;
  display: block;
  width: 10px;
  height: 7px;
  float: right;
  overflow: hidden;
  cursor: pointer;
}
.tzgg .txtMarquee .hd .next img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.tzgg .txtMarquee .bd {
  padding: 15px;
  width: 1000px;
}
.tzgg .txtMarquee .infoList li {
  height: 24px;
  line-height: 24px;
  margin-left: 50px;
}
.tzgg .txtMarquee .infoList li .date {
  float: right;
  color: #999;
}
.content {
  margin-top: 26px;
}
.sy_left {
  width: 607px;
}
.sy_left .title_left {
  font-size: 24px;
  color: #333;
  line-height: 2;
  font-weight: bold;
}
.sy_left .title_left font {
  color: #ef0e12;
}
.sy_left .picScroll {
  margin-top: 15px;
  width: 100%;
  position: relative;
}
.sy_left .picScroll .hd {
  position: absolute;
  top: -50px;
  right: 0;
}
.sy_left .picScroll .hd a {
  display: inline-block;
  vertical-align: middle;
  width: 17px;
  height: 17px;
  background: #646464;
}
.sy_left .picScroll .hd a.on {
  background: #ef0e12;
}
.sy_left .picScroll .hd a img {
  cursor: pointer;
  vertical-align: top;
}
.sy_left .picScroll .bd .picList li {
  float: left;
  width: 286px;
  margin-right: 35px;
}
.sy_left .picScroll .bd .picList li a .pic {
  width: 286px;
  height: 118px;
}
.sy_left .picScroll .bd .picList li a .pic img {
  width: 100%;
  height: 100%;
}
.sy_left .picScroll .bd .picList li a .title span {
  display: block;
  font-size: 12px;
  color: #888888;
  line-height: 3;
}
.sy_left .picScroll .bd .picList li a .title h3 {
  color: #ef0e12;
  font-size: 14px;
  line-height: 2.5;
}
.sy_left .picScroll .bd .picList li a .title .xian {
  display: block;
  width: 36px;
  height: 2px;
  margin: 8px 0;
  background: #ef0e12;
}
.sy_left .picScroll .bd .picList li a .title p {
  font-size: 12px;
  line-height: 2.5;
  color: #666666;
}
.sy_right {
  width: 536px;
}
.sy_right .right_tab {
  position: relative;
}
.sy_right .right_tab li {
  float: left;
  width: 100px;
  height: 34px;
  text-align: center;
  color: #333;
  font-size: 20px;
  font-weight: bold;
  margin-right: 25px;
}
.sy_right .right_tab li.on {
  background: #ef0e12;
}
.sy_right .right_tab li.on a {
  color: #ffffff;
}
.sy_right .right_tab li a {
  display: block;
}
.sy_right .right_tab li .icon_j {
  position: absolute;
  display: none;
  top: 5px;
  right: 0;
}
.sy_right .right_con {
  margin-top: 15px;
}
.sy_right .right_con .right_news_list {
  display: none;
  width: 100%;
}
.sy_right .right_con .right_news_list li {
  background: url("/html/images/icon_dian.png") no-repeat left center;
  padding-left: 15px;
}
.sy_right .right_con .right_news_list li a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  font-size: 14px;
  color: #555555;
  line-height: 2.286;
}
.sy_right .right_con .active_block {
  display: block;
}
.footer {
  width: 100%;
  margin-top: 52px;
  background: #f5f5f5;
}
.footer .footer_nav {
  padding: 40px 0;
}
.footer .footer_nav li {
  float: left;
  width: 132px;
  text-align: left;
}
.footer .footer_nav li h6 {
  font-size: 16px;
  color: #555555;
}
.footer .footer_nav li .xian {
  display: block;
  width: 36px;
  height: 2px;
  margin: 8px 0;
  background: #ef0e12;
}
.footer .footer_nav li p a {
  font-size: 14px;
  color: #555555;
  letter-spacing: 2px;
}
.footer .footer_right {
  padding: 40px 0;
  width: 254px;
}
.footer .footer_right h6 {
  font-size: 16px;
  color: #555555;
  margin-bottom: 16px;
}
.footer .footer_right li select {
  width: 250px;
  height: 28px;
  line-height: 28px;
  background: #ffffff;
  border: solid 1px #ededed;
  margin-bottom: 15px;
  font-family: "Microsoft YaHei";
}
.footer_bottom {
  line-height: 55px;
  height: 55px;
  font-size: 14px;
  color: #555555;
}
.footer_bottom a {
  font-size: 14px;
  color: #555555;
}
.info_L {
  width: 238px;
}
.info_L .info_L_top {
  margin-top: -120px;
  width: 238px;
  height: 95px;
  z-index: 66;
  position: relative;
  background: #ef0e12;
  padding: 20px 33px 20px 33px;
}
.info_L .info_L_top span {
  display: inline-block;
  vertical-align: top;
}
.info_L .info_L_top span img {
  vertical-align: middle;
  margin-right: 12px;
}
.info_L .info_L_top span i {
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
}
.info_L .info_L_top span em {
  display: block;
  color: #ffffff;
  line-height: 1;
  font-size: 12px;
}
.info_L .info_L_list {
  width: 100%;
  z-index: 99999;
  border: solid 1px #f0f0f0;
  padding-bottom: 45px;
  border-top: none;
  /* position: relative; */
}
.info_L .info_L_list li {
  height: 54px;
  line-height: 54px;
}
.info_L .info_L_list li.on {
  background: #ef0e12 url("../images/icon_zj.png") no-repeat right 35px center;
}
.info_L .info_L_list li.on a {
  color: #ffffff;
}
.info_L .info_L_list li a {
  display: block;
  text-align: center;
}
.info_L .info_L_img > img {
  margin-top: 25px;
  width: 100%;
  height: 174px;
}
.info_L .info_L_img .xlwm_list {
  padding: 25px 20px;
  width: 100%;
  background: #ef0e12;
  color: #ffffff;
}
.info_L .info_L_img .xlwm_list h6 {
  font-size: 20px;
  color: #ffffff;
  line-height: 2.3;
}
.info_L .info_L_img .xlwm_list li {
  background: url("/html/images/icon_yj.png") no-repeat top 8px left;
  padding-left: 15px;
  font-size: 14px;
  color: #ffffff;
}
.info_L .info_L_img .xlwm_list li img {
  vertical-align: middle;
}
.info_R {
  width: 910px;
}
.info_R .titl {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  padding-bottom: 15px;
  border-bottom: solid 1px #e6e6e6;
}
.info_R .titl > img {
  vertical-align: middle;
  margin-right: 8px;
}
.info_R .info_Text {
  line-height: 2;
  font-size: 14px;
}
.info_R .info_Text img {
  max-width: 1000%;
}
.info_R .info_Text .title_bt {
  margin-top: 15px;
  font-size: 18px;
  color: #333333;
  font-weight: bold;
  text-align: center;
  line-height: 3;
}
.info_R .info_Text .titl_span {
  text-align: center;
  padding-bottom: 23px;
  border-bottom: dashed 1px #eae9e9;
  margin-bottom: 16px;
}
.info_R .info_Text .titl_span span {
  margin-right: 25px;
  font-size: 13px;
  color: #333333;
}
.info_R .contact_us {
  margin: 72px 0 47px 99px;
}
.info_R .contact_us li {
  font-size: 14px;
  color: #333333;
  line-height: 2.5;
}
.mbx {
  font-size: 14px;
  color: #1f1f1f;
  font-weight: normal;
}
.mbx img {
  vertical-align: middle;
}
.mbx a {
  font-size: 14px;
  color: #1f1f1f;
  font-weight: normal;
}
.pages_a {
  width: 100%;
  padding-top: 15px;
  margin-top: 20px;
  border-top: dashed 1px #eae9e9;
}
.pages_a li {
  line-height: 2.5;
}
.pages_a li a {
  display: block;
  font-size: 14px;
  color: #333333;
}
.news_list {
  width: 100%;
}
.news_list li {
  border-bottom: dashed 1px #eae9e9;
  padding: 18px 0;
}
.news_list li a {
  display: block;
  background: url("/html/images/icon_dian.png") no-repeat left 15px center;
  padding-left: 30px;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.page {
  width: 100%;
  margin: 28px auto 0;
  text-align: center;
}
.page > a {
  display: inline-block;
  padding: 0 1%;
  text-align: center;
  border: solid 1px #efefef;
  margin: 0 0.3%;
  line-height: 2;
  color: #404040;
  background-color: #fcfcfc;
}
.page span {
  display: inline-block;
  padding: 0 1%;
  text-align: center;
  border: solid 1px #ef0e12;
  margin: 0 0.3%;
  background-color: #ef0e12;
  color: #fff;
  line-height: 2;
}
.news_list_info li {
  float: left;
  width: 286px;
  margin-left: 25px;
  margin-top: 30px;
}
.news_list_info li a .pic {
  width: 286px;
  height: 118px;
}
.news_list_info li a .pic img {
  width: 100%;
  height: 100%;
}
.news_list_info li a .title span {
  display: block;
  font-size: 12px;
  color: #888888;
  line-height: 3;
}
.news_list_info li a .title h3 {
  color: #ef0e12;
  font-size: 14px;
  line-height: 2.5;
}
.news_list_info li a .title .xian {
  display: block;
  width: 36px;
  height: 2px;
  margin: 8px 0;
  background: #ef0e12;
}
.news_list_info li a .title p {
  font-size: 12px;
  line-height: 2.5;
  color: #666666;
}
.message_info {
  padding: 45px 0 0 65px;
}
.message_info li {
  margin-bottom: 20px;
  padding-left: 75px;
}
.message_info li span {
  font-size: 16px;
  color: #333;
  float: left;
  width: 75px;
}
.message_info li input {
  width: 540px;
  height: 32px;
  padding-left: 10px;
  border: solid 1px #d7d7d7;
  color: #333333;
  font-family: "Microsoft YaHei";
}
.message_info li .yzm {
  width: 150px;
}
.message_info li .btn {
  width: 150px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  font-size: 15px;
  padding-left: 0;
  color: #ffffff;
  background: #ef0e12;
  border: none;
  margin-left: 75px;
}
.message_info li img {
  vertical-align: top;
  margin-left: 15px;
  height: 32px;
}
